---
title: Finanzierung
---

<header class="hero">
  <div class="container">
    <div class="hero-body">
      <h1 class="title">{{ page.title}}</h1>
    </div>
  </div>
</header>

<section class="section">
  <div class="container">
    <div class="columns is-centered">
      <div class="column is-8-desktop content">
        <p>
          Das Bibel-Projekt von Holy Blocks ist eine unabhängige Initiative.
          Ein Teil der Grundlagenarbeit des Minecraft-Katechese-Projekts werden aus dem Innovationsfonds der Deutschen Bischofskonferenz gefördert.
        </p>
        <p>
          Die weiteren Kosten für die Entwicklung des Konzepts wollen wir nicht auf die Teilnehmenden umlegen.
          Die Gruppen bzw. einzelnen Firmlinge oder Pfarrgemeinden / Dekanate tragen nur die unmittelbar durch ihre
          Teilnahme entstehenden Kosten.
          Daher benötigen wir für das Projekt Spenden, um die digitalen Möglichkeiten der Katechese und Gruppenstunden während der Corona-Krise anzubieten.
        </p>
      </div>
    </div>
  </div>
</section>

{% include section/spenden.html %}
